Subject: RE: Formosa P&L
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 12:38:55 -0700 (PDT)

Not exactly.

I told Carol to go ahead and book the $1.25mm based on John's approval.  I also stated that it would be until June for us to sort out the inter business unit origination through the Risk and Accounting books.  I told her that Jean and John need to discuss how exactly this deal will be accounted for after August, assuming not all goes according to plan. 

Carol needs to book the $1.25mm and have Jeff Gossett get in contact with me to figure out the details.

Scott

 -----Original Message-----
From: 	Mrha, Jean  
Sent:	Wednesday, May  23, 2001 11:10 AM
To:	Lavorato, John
Cc:	Nowlan Jr., John L.; Carter, Carol; Earnest, Scott
Subject:	RE: Formosa P&L
Importance:	High

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, May 23, 2001 10:59 AM
To:	Mrha, Jean
Subject:	FW: 

John,

The timeline is as follows :

1.  Spoke with Nowlan this past Friday, he agreed to pay us this week.  As such, I had Carol Carter contact Scott Earnest, his book person, to receive monies.
2.  Carol called me yesterday and informed me that Scott would not be sending the money and that Nowlan would be calling me.
3.  I left a message with Nowlan yesterday asking him to contact me.
4.  We had our conversation regarding the P&L resulting from the Formosa deal.

I have cc'd all relevant parties.

Regards, Mrha

 -----Original Message-----
From: 	Nowlan Jr., John L.  
Sent:	Wednesday, May 23, 2001 10:32 AM
To:	Lavorato, John
Subject:	RE: 

why the note, i talked with jean and told her it would all be sorted

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Wednesday, May 23, 2001 10:28 AM
To:	Nowlan Jr., John L.
Cc:	Earnest, Scott; Mrha, Jean; Carter, Carol
Subject:	

I understand you owe Jean 1.25 Million this week.  Please make sure it's paid.